//cbaGUI_bitmaps.h

#ifndef cbaGUI_bitmaps
#define cbaGUI_bitmaps


/* XPM */
static char * cba_xpm[] = {
"32 32 16 1",
" 	c #000300",
".	c #1A1B19",
"+	c #292B28",
"@	c #3F413E",
"#	c #4C4E4B",
"$	c #636562",
"%	c #717370",
"&	c #80827F",
"*	c #8C8E8B",
"=	c #9FA19E",
"-	c #AFB1AE",
";	c #B9BBB8",
">	c #CFD1CD",
",	c #D8DAD7",
"'	c #EBEDEA",
")	c #FDFFFC",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))));&))))-=))))==))))==))))))",
"))))))-$))))*&))))*&))))**))))))",
"))))))-$))))*&))))*&))))**))))))",
"))))))-$))))*&))))*&))))**))))))",
"))))))-$))))*&))))*&))))**))))))",
"))))))-$))))*&))))*&))))**))))))",
"))))';*$>,';&%>'';&&>'';%&>'))))",
")))))@   ;'.   ,'.   ,'.   ,))))",
")))));  $))=  &))=  &))*  &)))))",
"))))))#.')))++')))++')))++))))))",
")))))),=))));-))));-))))-;))))))",
"))))))))))))))))))))))))))))))))",
"))))),,,,,,,,,,,,,,,,,,,,,,)))))",
"))))'$;;;;;;;;;&*;;;;;;;;;$)))))",
"))))% '))))))))+#))))))))> *))))",
"))),  $)))))))*  ;)))))))@ .')))",
")))#   >)))))'.  +))))))-   %)))",
"))-    #)))))$    *))))'+    ,))",
")'+     -)))>     .')))&     #))",
")>%%%%$$*)))=%%%%$$;)))&%%%%$$')",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))",
"))))))))))))))))))))))))))))))))"};


/* XPM */
static char * udl_xpm[] = {
"24 16 2 1",
" 	c None",
".	c #000000",
"                        ",
"                        ",
"                        ",
"     ..............     ",
"     .   .    .   .     ",
"     .   .    .   .     ",
"     .   .    .   .     ",
"     .   .    .   .     ",
"     .   .    .   .     ",
"     .   .    .   .     ",
"    ...  .    .  ...    ",
"     .   .    .   .     ",
"     ..............     ",
"                        ",
"                        ",
"                        "};


/* XPM */
static char * pl_xpm[] = {
"24 16 2 1",
" 	c None",
".	c #000000",
"                        ",
"                        ",
"                        ",
"           .            ",
"           .            ",
"           .            ",
"           .            ",
"           .            ",
"           .            ",
"        .......         ",
"         .....          ",
"          ...           ",
"           .            ",
"                        ",
"                        ",
"                        "};


/* XPM */
static char * pudl_xpm[] = {
"24 16 2 1",
" 	c None",
".	c #000000",
"                        ",
"                        ",
"                        ",
"         .......        ",
"         .     .        ",
"         .     .        ",
"         .     .        ",
"         .     .        ",
"         .     .        ",
"         .     .        ",
"        ...   ...       ",
"         .     .        ",
"      ............      ",
"                        ",
"                        ",
"                        "};


/* XPM */
static char * ml_xpm[] = {
"24 16 22 1",
" 	c None",
".	c #000000",
"+	c #020202",
"@	c #303030",
"#	c #282828",
"$	c #393939",
"%	c #262626",
"&	c #222222",
"*	c #080808",
"=	c #040404",
"-	c #343434",
";	c #131313",
">	c #464646",
",	c #010101",
"'	c #454545",
")	c #212121",
"!	c #0E0E0E",
"~	c #0F0F0F",
"{	c #202020",
"]	c #313131",
"^	c #2F2F2F",
"/	c #232323",
"                        ",
"                        ",
"           ...          ",
"         +@#$%&*        ",
"        =-      ;       ",
"        >        ,      ",
"      ..='       )      ",
"       ,!        #      ",
"       ~{        ]      ",
"                 ;      ",
"                ^       ",
"               ^        ",
"             /!         ",
"                        ",
"                        ",
"                        "};


/* XPM */
static char * tz_xpm[] = {
"24 16 2 1",
" 	c None",
".	c #000000",
"                        ",
"                        ",
"                        ",
"        ........        ",
"       .        .       ",
"      . .      . .      ",
"      . .      . .      ",
"     .  .      .  .     ",
"     .  .      .  .     ",
"    .   .      .   .    ",
"    .  ...    ...  .    ",
"   .    .      .    .   ",
"   ..................   ",
"                        ",
"                        ",
"                        "};


/* XPM */
static char * ptr_xpm[] = {
"24 16 2 1",
" 	c None",
".	c #000000",
"                        ",
"                        ",
"                        ",
"       .                ",
"       ..               ",
"       . .              ",
"       .  .             ",
"       .   .            ",
"       .    .           ",
"       .     .          ",
"      ...     .         ",
"       .                ",
"     ..............     ",
"                        ",
"                        ",
"                        "};




/* XPM */
static const char * save_xpm[] = {
/* columns rows colors chars-per-pixel */
"16 15 21 1",
": c #AAC1E8",
"1 c #B9CDED",
"O c #FFFFFF",
"  c #2C58A0",
"* c #B0C6EA",
"; c #2D59A3",
"X c #1C3866",
"= c #C3D4EF",
"2 c #CBD9F1",
"- c #DAE5F6",
"# c #97B4E3",
". c None",
"$ c #274D8B",
"& c #9FB9E5",
"@ c #5584D1",
"% c #82A5DE",
"o c #3A70CA",
"< c #A5BEE7",
", c #D2DFF4",
"+ c #3467BC",
"> c #C0D1EE",
/* pixels */
"               .",
" XoOOOOOOOOO+X .",
" @oO#######O+@ .",
" @oOOOOOOOOO+@ .",
" @oO#######O+@ .",
" @oOOOOOOOOO+@ .",
" @@+++++++++@@ .",
" @@@@@@@@@@@@@ .",
" @@@$$$$$$$$@@ .",
" @@$%%%&*=-O$@ .",
" @@$%X;;*=-O$@ .",
" @@$%X;;:>,O$@ .",
" @@$%X;;<12O$@ .",
" @@$<<2OOOOO$@ .",
".             .."
};


/* XPM */
static char *copy_xpm[] = {
/* columns rows colors chars-per-pixel */
"16 15 23 1",
"o c #97C4E7",
"* c #FFFFFF",
"@ c #60A9DA",
"= c #D1E5F5",
"& c #C3DDF1",
". c #7EA6C0",
"  c None",
"X c #2F93CD",
"O c #85BBE2",
", c #EFF6FC",
"; c #DEEDF8",
"+ c #72B2DD",
"3 c #F7FBFD",
"4 c #FAFCFE",
": c #DAEAF7",
"< c #E9F3FA",
"1 c #E2EFF8",
"- c #FDFDFE",
"% c #B6D5EE",
"$ c #A5CCEA",
"> c #E5F0F9",
"# c #AFD1EC",
"2 c #F4F9FD",
/* pixels */
" .....XX        ",
" .oO+@X#X       ",
" .$oO+X##X      ",
" .%$o........   ",
" .&%$.*=&#o.-.  ",
" .=&%.*;=&#.--. ",
" .:=&.*>;=&.... ",
" .>:=.*,>;=&#o. ",
" .<1:.*2,>:=&#. ",
" .2<1.*32,>:=&. ",
" .32<.*432,>:=. ",
" .32<.*-432,>:. ",
" .....**-432,>. ",
"     .***-432,. ",
"     .......... "
};


/* XPM */
static char *print_xpm[] = {
/* columns rows colors chars-per-pixel */
"16 15 39 1",
"< c #E3E4E6",
"+ c #C3C3C4",
"i c #FFFFFF",
": c #74879B",
"# c #5A89A6",
"a c #F1F4F7",
"r c #5A809C",
"@ c #BDCCD9",
"e c #7A92A4",
"% c #3F6F93",
"t c #9FA2A6",
"3 c #939495",
"w c #5F666D",
"9 c #65839E",
"5 c #4A7291",
"$ c #4B7F9E",
"  c None",
"O c #DFE0E2",
"o c #F3F3F3",
"; c #84A5BB",
"& c #467291",
". c #7897AD",
"* c #407598",
"4 c #CFCFD0",
"7 c #6F90A6",
"y c #6A89A2",
"0 c #AAADB2",
"1 c #D2D3D4",
"u c #4F7592",
", c #BCBDBE",
"p c #57778E",
"q c #979BA0",
"2 c #ABABAC",
"- c #E7E7E7",
"= c #D6DEE6",
"> c #9FA0A0",
"8 c #829EB5",
"X c #8FB0C3",
"6 c #5D7C93",
/* pixels */
"   .XXXXXXXX    ",
"   .oooooooX    ",
"   .OOOOOOOX    ",
"   .+++++++X    ",
"@##$%&&&&&%*##@ ",
"$=-;:>,<123$-=$ ",
".44.5678.96$44. ",
"7,,,,,,,,,,,,,7 ",
"900qwwwwwwwe009 ",
"rtt9ryyyyyyuttr ",
"6qq6iiiiiii%qq6 ",
"633paiiiiii%336 ",
"XXX*iiiiiii%XXX ",
"   6iiiiiii%    ",
"   $XXXXXXX#    "
};



#endif

